Subject: RE: [mpls] MPLS To Carry Voice Traffic

From: "Khan, Amjad" <[email-masked]>
Date: Sun, 5 Sep 2004 14:01:20 +0100

Yes MPLS supports COS+TE. you can use the traditional 8-classes of COS (IP
TOS/DSCP; 802.1q/p) and map to the three EXP bits in the MPLS Header. If you
need more classess of DSCP code then, it is also possible. I think in your
case you need AF for voice and that should take care of prioritsing the
voice over the 'other'  data traffic. You can classify other data traffic
using EF codes. 
But it seems that your voice traffic  is sourced from a GPS network? This
would require special gear at your network boundary..... You would need some
special Gateways (check out Ericsson/Juniper solution for China Tel)
 
Regards,
Amjad

-----Original Message-----
From: mahmed [mailto:[email-masked]]
Sent: 04 September 2004 01:52
To: [email-masked]
Cc: [email-masked]
Subject: [mpls] MPLS To Carry Voice Traffic

Dear Sir/Madam,

I have a question, regarding the voice over MPLS backbone performance?

Currently, Is there a guarantee for the voice quality of services to be
carried over MPLS backbone, 

As an example, if a mobile operator would like to have MPLS technology to be
used in his backbone to carry voice traffic , where the voice traffic is
much higher than data traffic, In such case , what shall be the QoS of voice
traffic ? and If the QoS for voice traffic is granted , do you have  a list
of GSM operators deployed MPLS technology to carry voice traffic now.

Best Regards,

Medhat Ahmed

**********************************************************************
This e-mail message is confidential and is intended only for the use of the
individual or entity named above and contains information which is or may be
confidential, non-public or legally privileged. Any dissemination or
distribution of this message other than to its intended recipient is
strictly prohibited. You should not copy it or use it for any purpose nor disclose 
the contents to any other person. If you have received this message in error, please
notify us by email to [email-masked] immediately and delete the
original message and all copies from all locations in your computer systems.

This e-mail has been swept by Mailsweeper TM for viruses. However, FLAG
Telecom cannot accept liability for any damage which you may sustain as a
result of software viruses.
**********************************************************************

This message has been scanned for viruses by MailControl - www.mailcontrol.com
_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls

---

From: Erblichs <[email-masked]>
Date: Mon, 06 Sep 2004 14:57:15 -0700

FYI,

	I would like to add..

	* we are talking about the differential services model
	* the diff-servo model supports 6-bits in the IP header,
	  (which was part of the TOS byte) thus the max number 
	   of classes is 64..
	* each class type is defined as a Per Hop Behaviour (PHB)
	  which has the default as "best effort".
	-AF: Assured forwarding
	-EF: Expedited forwarding

	Mitchell Erblich
	Consultant/Sr Software Engineer
	-------------------------------

> "Khan, Amjad" wrote:
> 
> Yes MPLS supports COS+TE. you can use the traditional 8-classes of COS
> (IP TOS/DSCP; 802.1q/p) and map to the three EXP bits in the MPLS
> Header. If you need more classess of DSCP code then, it is also
> possible. I think in your case you need AF for voice and that should
> take care of prioritsing the voice over the 'other'  data traffic. You
> can classify other data traffic using EF codes.
> But it seems that your voice traffic  is sourced from a GPS network?
> This would require special gear at your network boundary..... You
> would need some special Gateways (check out Ericsson/Juniper solution
> for China Tel)
> 
> Regards,
> Amjad
> 
>      Currently, Is there a guarantee for the voice quality of
>      services to be carried over MPLS backbone,
> 
> 
> 
>      As an example, if a mobile operator would like to have MPLS
>      technology to be used in his backbone to carry voice traffic
>      , where the voice traffic is much higher than data traffic,
>      In such case , what shall be the QoS of voice traffic ? and
>      If the QoS for voice traffic is granted , do you have  a
>      list of GSM operators deployed MPLS technology to carry
>      voice traffic now.
> 
> 
> 
>      Best Regards,
> 
>      Medhat Ahmed
> 
>   This message has been scanned for viruses by MailControl, a service
>                     from BlackSpider Technologies.
> 
>     ---------------------------------------------------------------